Results 1 to 8 of 8

Thread: Quick Question : Is a Used 4.2U Wii hackable (softmodable?)

  1. #1
    New Member
    Join Date
    May 2012
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Exclamation Quick Question : Is a Used 4.2U Wii hackable (softmodable?)

    Please answer fast, im buying a used wii, and im not sure if this version is hackable. I did also do some searching still can't find.

    Also can I use mauifrog's guide to softmod a 4.2U wii?

    Thanks
    ~Sunny
    Last edited by bmarlo; 05-21-2012 at 12:07 AM. Reason: removed link to maui's home page.

  2. #2
    Retired Staffer bmarlo's Avatar
    Join Date
    Nov 2009
    Location
    Sydney,Australia
    Posts
    5,952
    Thanks
    978
    Thanked 1,706 Times in 1,318 Posts
    Blog Entries
    4
    The title of maui's guide is called softmod "any" wii. Being "ANY" wii.
    I answered this question for you yesterday. Why the need to start
    another thread on the same topic?



  3. #3
    New Member
    Join Date
    May 2012
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I'm extremely sorry. I just did not see that and was really unsure.
    Sorry for troubling you.

    ~Sunny

  4. #4
    New Member
    Join Date
    Jan 2012
    Location
    the Great White North
    Posts
    102
    Thanks
    14
    Thanked 12 Times in 11 Posts
    Happy modding Sunny , enjoy the fun. You can later get into emulators as well.

  5. #5
    New Member
    Join Date
    May 2012
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks just wish me luck I hope it works...can anyone tell me if I should update to 4.3?

  6. #6
    New Member
    Join Date
    May 2012
    Posts
    19
    Thanks
    0
    Thanked 3 Times in 2 Posts
    Quote Originally Posted by sunny_wii View Post
    Thanks just wish me luck I hope it works...can anyone tell me if I should update to 4.3?
    if you want.... letterbomb only works on 4.3 might as well unless you want to use game to mod the wii.

  7. #7
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,297
    Thanks
    1,489
    Thanked 2,624 Times in 1,930 Posts
    Quote Originally Posted by axaznguitony28

    if you want.... letterbomb only works on 4.3 might as well unless you want to use game to mod the wii.
    That's not entirely correct. You don't have to use a game to mod Wiis under 4.3. You can use bannerbomb. Its all in the ANY Wii guide....

    Sent using the WiiHacks app. Please excuse the brevity, punctuation and spelling.

  8. #8
    New Member
    Join Date
    Jan 2012
    Location
    the Great White North
    Posts
    102
    Thanks
    14
    Thanked 12 Times in 11 Posts
    Quote Originally Posted by sunny_wii View Post
    Thanks just wish me luck I hope it works...can anyone tell me if I should update to 4.3?
    Nope, 4.1 is just fine. It's nice a stable, that is the os version that is included in maui's manual, which is the Wiihack, Hack any Wii manual.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •